*,
body {
  /* font-family:  */
  /* -apple-system, BlinkMacSystemFont,  */
  /* "Helvetica Neue", Helvetica, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", sans-serif, */
  /* "PP Neue Montreal";
   */
   font-family: "PP Neue Montreal", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", sans-serif;
  font-size: 20px;
  line-height: 115%;
  font-weight: 400;
  color: #222;
}

body {
  background: #fff;
  max-width:1280px;
    margin:auto;
}

main {
    max-width:1280px;
    margin:auto;
}

/* footer { */
  /* background: #ccc; */
/* } */

a {
  color: #00f;
}

a:hover {
  color: #0f0;
}

@media (orientation: portrait) {
  *,
  body {
    font-size: 16px;
  }

  figcaption {
    opacity: 1;
  }
}